<section class="section{% unless include.is_index %} bg-earth{% endunless %}" id="sitemapanleitungen">
  <div class="container">
    <h2 class="title">Anleitungen</h2>
    <hr class="star-primary">
  </div>

  <div class="container">
    {% for group in site.data.anleitungen_nav %}
    <div class="tutorial-head has-text-centered">
      <h3>{{ group.name }}</h3>
    </div>
    <div class="columns is-centered is-mobile">
      {% for anleitung in group.items %}
      <div class="column is-narrow has-text-centered">
        <a href="{{ anleitung.url }}" class="button info-link">
          <span>{{ anleitung.title }}</span>
        </a>
      </div>
      {% endfor %}
    </div>
    {% endfor %}
  </div>
</section>
